30/04/2021 05:08 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3u: 30/04/2021
anuaa: Medium IUATUNIAUA: 30/04/2021
noungln: % @ 0%
Usgian: variildlasilssno: 0.00 #2Tna
#1 - 30/04/2021 05:26 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

unla Stored Procedure
usp_RRobinLeadToPreApp tilalnadanaaas Defect#211

#2 - 30/04/2021 05:27 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 30/04/2021 05:27 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 30/04/2021 05:27 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 30/04/2021 05:27 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 30/04/2021 05:27 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Test : Todo

#7 - 30/04/2021 05:37 - Chom-Nattanicha Phedpo

- waunae i changed from Chom-Nattanicha Phedpo to Anonymous

@ Defect#211 Tatagag dr1d1989a19d8

nyolinatasanad sunudnabanil au Nattanicha tns1ensobitagwn Stored Procedure i Production ta4ag

#8 - 03/05/2021 08:37 - Weeraya Kuljaratpakorn
- unu clipboard-202105031610-pjwrg.png added
#9 - 07/05/2021 08:30 - Weeraya Kuljaratpakorn
- unu deleted (clipboard-202105031610-pjwrg.png)

#10 - 13/05/2021 11:50 - Weeraya Kuljaratpakorn

- dome changed from Test : Todo to Test : Doing
#11 - 13/05/2021 11:50 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#12 - 14/05/2021 04:29 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
